div{margin:0px;	padding:0px;}
img{border:0 none;	vertical-align:bottom;}


body{background: #3cb371 fixed 50% top;	margin-left:0px;margin-right:0px;font-size:	15pt;font-weight:	normal;	color:	#000;	text-align:	left;	padding:0px}
.base{clear:both; width:100%; min-width:1080px; margin :0 auto; padding:0px; text-align:left; border 1px solid #ff0000;}
.main{clear:both; width:100%; margin :0 auto; text-align:left; border 1px solid #ff0000; background-image:url('../images/backbg_main.png'); background-color:#FFFFFF;}
.main_02{clear:both; width:900px; margin :0 auto; text-align:left; border 1px solid #ff0000; background-color:#FFFFFF;}
#contents01 {margin: 0px 0px 0px -60px; padding: 0px 0 0 57.5%;}
#contents02 {margin: -30px 0px 0px 0px; padding: 0px 0 0 57.5%; float:left; width: 200px; height: 290px;}
p {padding: 10px 0;}
#open01,#open02 {top: 0; left: 0; width: 100%; height: 100%; display: none; position: absolute;}
.close_overlay {top: 0; left: 0; width: 100%; height: 150%; display: block; text-indent: -9999px; position: fixed; background: #000; opacity: 0.5; z-index: 5;}
.modal_window {top: 50%; left: 50%; margin: -150px 0 0 -250px; width: 10px; height: 10px; text-align: center; display: block; background: #fff; position: fixed; z-index: 10;}
.modal_window p {padding: 0 15px 15px 15px; font-size: 12px; line-height: 160%; text-align: left;}
.white_text{padding:0px 40px 0px 40px; background: #fff; line-height:20px; font-size:15px;}
.Text_content{padding:0px 0px 0px 37px;}
.Text_content3{padding:10px 0px 0px 15px; line-height:25px; font-size:18px;}
#product_footer{background: #fafad2 no-repeat 50% top; clear:both; width:100%; height:520px; margin:0px auto 0px auto; padding:0px;}
.product_banner{background: url('../images/product_banner.png') no-repeat 50% top; width:100%; height:500px;}
#black_footer{background: #000000 no-repeat 50% top; clear:both; width:100%; height:200px; margin:0px auto 0px auto; padding:0px;}

 
/* CSS3 ModalWindow SET
-------------------------- */
div#modal div:target {
    -webkit-animation-name: modalFadeIn; 
    -webkit-animation-duration: 1s;
    -webkit-animation-iteration-count: 1;
    opacity: 1;
    display:block;}
    
div#main_content{background: #FFF url('../images/top.png') no-repeat 50% top; clear:both; width:100%; height:720px; margin:0px auto 0px auto; padding:0px;}
div#main_content_02{background: #FFF url('../images/a_top.png') no-repeat 50% top; clear:both; width:100%;	height:360px; margin:0px auto 0px auto; padding:0px;}
div.sub_content{font-family:Arial, Helvetica, sans-serif; clear:both; width:1920px; height:auto; margin:10px auto 0px auto ; padding:0px;}
.menu_content_02{font-family:Arial, Helvetica, sans-serif; clear:both; width:100%; height:230px; margin:-55px auto 0px auto; padding:0px; background:url('../images/menu_back.png') no-repeat top;}
.menu_content{font-family:Arial, Helvetica, sans-serif; clear:both; width:100%; height:230px; margin:10px auto 0px auto; padding:0px; background:url('../images/menu_back.png') no-repeat top;}

div#header{clear:both;	width:100%; margin:0px auto; padding:0px; background-color:#000; height:80px;}
div#footer{clear:both; width:100%; margin:0px auto;}
div#copylight{clear:both; width:800px; margin:0px 10px 10px 55px; font-size:9pt; font-weight:normal; color:#FFF;
	text-shadow:	0px -1px 0px #000, 1px -1px 0px #000, 1px 0px 0px #000, 1px 1px 0px #000, 0px 1px 0px #000, -1px 1px 0px #000, -1px 0px 0px #000, -1px -1px 0px #000, 2px 2px 3px #000;
	text-align:left; line-height:14px; letter-spacing:2px;}
div#MovieMenu{	margin:auto auto 0px auto;	position:relative;}
div#movie{clear:both;width:240px;height:135px;position:relative;}
.pagetop_btn{background-image:url('../images/pagetop_btn.png'); width:300px; height:60px; background-size:contain; background-repeat: no-repeat; margin-left:270px;}

#MainMenu{width: 1010px; height: 160px; margin:0px 0px 0px 0px; padding:60px 0px 0px 0px; text-align:center;}
#MainMenu_02{width: 1010px; height: 160px; margin:0px 0px 0px 0px; padding:60px 0px 0px 0px; text-align:center;}

.hearder_box{width:1080px; height:80px; background-color:#000;}
.hearder_left{float:left; background: #000 url('../images/SSJ_logo.png') no-repeat 50% top; background-repeat: no-repeat;  width:250px; height:80px;}
.hearder_right{float:right; background: #000 url('../images/SSJ_logo.png') no-repeat 50% top; background-repeat: no-repeat;  width:250px; height:80px;}

.footer_box{width:1080px; height:80px; background-color:#000; padding-top:20px;}
.footer_center{background: #000 url('../images/SSJ_logo.png') no-repeat 50% top; background-repeat: no-repeat;  width:250px; height:80px;}
.footer_text{width:1080px; height:90px; background-color:#000; background: #000 url('../images/h_text.png') no-repeat 50% top; padding:10px 0px 0px 0px;  background-repeat: no-repeat; background-size:contain; }




.return{background: url('../images/return_btn.png') no-repeat 50% top; width:500px; height:100px;}
.return:hover{background: url('../images/return_btna.png') no-repeat 50% top; width:500px; height:100px;}



/*main*/
.main_btn01{background-image:url('../images/btn1.png'); width:322px; height:150px; background-size:contain; background-repeat: no-repeat; float:left; margin:0px 7px;}
.main_btn02{background-image:url('../images/btn2.png'); width:322px; height:150px; background-size:contain; background-repeat: no-repeat; float:left; margin:0px 7px;}
.main_btn03{background-image:url('../images/btn3.png'); width:322px; height:150px; background-size:contain; background-repeat: no-repeat; float:left; margin:0px 7px;}

.main_btn01d{background-image:url('../images/btn1_over.png'); width:322px; height:150px; background-size:contain; background-repeat: no-repeat; float:left; margin:0px 7px;}
.main_btn02d{background-image:url('../images/btn2_over.png'); width:322px; height:150px; background-size:contain; background-repeat: no-repeat; float:left; margin:0px 7px;}
.main_btn03d{background-image:url('../images/btn3_over.png'); width:322px; height:150px; background-size:contain; background-repeat: no-repeat; float:left; margin:0px 7px;}

.main_btn01:hover{background-image:url('../images/btn1_over.png'); width:322px; height:150px; background-size:contain; background-repeat: no-repeat; float:left; margin:0px 7px;}
.main_btn02:hover{background-image:url('../images/btn2_over.png'); width:322px; height:150px; background-size:contain; background-repeat: no-repeat; float:left; margin:0px 7px;}
.main_btn03:hover{background-image:url('../images/btn3_over.png'); width:322px; height:150px; background-size:contain; background-repeat: no-repeat; float:left; margin:0px 7px;}

/*index*/

.index_img01{clear:both; width:961px; height:229px; margin :0 auto; text-align:center;}
.index_img02{clear:both; display:none;}
.index_img03{clear:both; display:none;}
.index_coaster{float: left; width:336px; height:240px; background-size:contain; background-image:url('../images/index_coaster.png'); background-repeat: no-repeat; margin :43px 0px 0px -620px; padding:0px 0px 0px 0px;}
.dl_banner{float: left;background: url('../images/download_banner.png') no-repeat 50% top; background-size:contain; background-repeat: no-repeat; margin :130px 0px 0px -620px; padding:0px 0px 0px 0px; width:450px; height:150px; }
.dl_banner02{clear:both; display:none;}

.spec_bana{clear:both; width:340px; height:230px; margin :0 auto; text-align:center; background-image:url('../images/spec_bana.png'); background-size:contain;}
.index_content01{font-family:Arial, Helvetica, sans-serif; clear:both; width:900px; height:auto; margin:0px auto 0px auto ; padding:8px 0px 0px 44px; }

.space01{padding:180px 0px 0px 0px;}
.space02{padding:60px 0px 0px 0px;}
.space02{padding:30px 0px 0px 0px;}


.index_contents01{background: url('../images/index_co01.png') no-repeat 50% top; width:1000px; height:1500px;}
.index_contents02{background: url('../images/index_co02.png') no-repeat 50% top; width:1000px; height:400px;}
.index_contents03{background: url('../images/index_co03.png') no-repeat 50% top; width:1000px; height:160px;}
.index_contents04{background: url('../images/index_co04.png') no-repeat 50% top; width:1000px; height:350px;}
.index_contents05{background: url('../images/index_co05.png') no-repeat 50% top; width:1000px; height:700px;}
.index_contents06{background: url('../images/index_co06.png') no-repeat 50% top; width:1000px; height:1000px;}
.index_contents07{background: url('../images/index_co07.png') no-repeat 50% top; width:1000px; height:500px;}
.index_contents08{background: url('../images/index_co08.png') no-repeat 50% top; width:1000px; height:600px;}
#index_contents09{background: url('../images/index_coasterpic.png') no-repeat 50% top; width:1000px; height:550px;}


.whiteindex_text{font-family:Arial, Helvetica, sans-serif; padding:0px 45px 0px 45px; width:990px; background : #fff; line-height:20px; font-size:18px; text-align:left;}
.index_banner{background: url('../images/indextop_text.png') no-repeat 50% top; width:1080px; height:100px;}
.index_text01{width:980px; height:1000px;}
.index_text02{width:980px; height:1200px;}
.index_text03{width:980px; height:600px;}
.index_banner_2nd{background: url('../images/index_banner01.png') no-repeat 50% top; width:1000px; height:210px;}
.index_banner_3rd{background: url('../images/index_banner02.png') no-repeat 50% top; width:1000px; height:210px;}

.index_rabibox{height:450px; width:1000px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; overflow:visible;}
.index_subrabibox{height:440px; width:1000px;  padding:0px 0px 0px 30px; margin:0px 0px 0px 0px; overflow:visible; float:left;}

.index_rabi01{clear:both; display: block; width:460px; height:220px; text-align:center;  background-size:contain; background-image:url('../images/index_rabi01.png'); background-repeat: no-repeat; float:left;}
.index_rabi02{display: block; width:460px; height:220px; text-align:center;  background-size:contain; background-image:url('../images/index_rabi02.png'); background-repeat: no-repeat; float:left;}
.index_rabi03{clear:both; display: block; width:460px; height:220px; text-align:center;  background-size:contain; background-image:url('../images/index_rabi03.png'); background-repeat: no-repeat; float:left; }
.index_rabicat{display: block; width:460px; height:220px; text-align:center;  background-size:contain; background-image:url('../images/index_rabicat.png'); background-repeat: no-repeat; float:left; }

.mv_text{background: url('../images/mv_text.png') no-repeat 50% top; width:500px; height:70px; background-size:contain; padding:0px 0px 0px 140px;}

.twitter_img{clear:both; display: block; width:800px; height:250px; text-align:center;  background-size:contain; background-image:url('../images/twitter.png'); background-repeat: no-repeat; margin :10px 0px 0px 0px; padding:0px 0px 0px 0px; }


/*character*/
.cha_text01{clear:both; display: block; width:880px; height:100px; margin :0 auto;}
.cha_text01s{clear:both; display:none;}
.space03{padding:30px 0px 0px 0px;}
.space04{padding:20px 0px 0px 0px;}
.cha_banner{background: url('../images/cha_banner01.png') no-repeat 50% top; width:1080px; height:200px;}
.cha_banner_se{background: url('../images/cha_banner02.png') no-repeat 50% top; width:990px; height:210px;}
.cha_banner_tri{background: url('../images/cha_banner03.png') no-repeat 50% top; width:990px; height:210px;}
.cha_banner_for{background: url('../images/cha_banner04.png') no-repeat 50% top; width:990px; height:210px;}

.cha_box01{width:900px; height:700px; background-repeat: no-repeat; background-image:url('../images/cha_alice.png'); margin:0px 0px 20px 44px; }
.cha_box02{width:900px; height:700px; background-repeat: no-repeat; background-image:url('../images/cha_riri.png'); margin:0px 0px 20px 44px; }
.cha_box03{width:900px; height:700px; background-repeat: no-repeat; background-image:url('../images/cha_alicia.png'); margin:0px 0px 20px 44px; }
.cha_box04{width:900px; height:500px; background-repeat: no-repeat; background-image:url('../images/cha_girl01.png'); margin:0px 0px 20px 44px; }
.cha_box05{width:900px; height:500px; background-repeat: no-repeat; background-image:url('../images/cha_girl02.png'); margin:0px 0px 20px 44px; }
.cha_box06{width:900px; height:600px; background-repeat: no-repeat; background-image:url('../images/cha_npc.png'); margin:0px 0px 20px 44px; }
.cha_box07{width:900px; height:600px; background-repeat: no-repeat; background-image:url('../images/cha_enemy.png'); margin:0px 0px 20px 44px; }


/*stage*/
.stage_text01{clear:both; display: block; width:1080px; height:100px; margin :0 auto; text-align:center;}
.stage_text01s{clear:both; display:none;}

.stage_banner{background: url('../images/stage_banner01.png') no-repeat 50% top; width:1080px; height:230px;}
.stage_contents01{background: url('../images/stage_co01.png') no-repeat 50% top; width:1000px; height:1400px;}
.stage_contents02{background: url('../images/stage_co02.png') no-repeat 50% top; width:1000px; height:1250px;}
.space05{padding:20px 0px 0px 0px;}


/*enq*/
.ankeimg_01{background-image:url('../images/anke_01.png'); width:900px; height:126px; background-size:contain; background-repeat: no-repeat;}
.ankeimg_02{background-image:url('../images/anke_02.png'); width:900px; height:126px; background-size:contain; background-repeat: no-repeat;}
.ankeimg_03{background-image:url('../images/anke_03.png'); width:900px; height:126px; background-size:contain; background-repeat: no-repeat;}
.ankeimg_04{background-image:url('../images/anke_04.png'); width:900px; height:180px; background-size:contain; background-repeat: no-repeat;}
.ankeimg_05{background-image:url('../images/anke_05.png'); width:900px; height:180px; background-size:contain; background-repeat: no-repeat;}
.ankeimg_06{background-image:url('../images/anke_06.png'); width:900px; height:180px; background-size:contain; background-repeat: no-repeat;}

.enq_banner{background: url('../images/enquete_banner01.png') no-repeat 50% top; width:1080px; height:230px;}
.whiteenquete_text{padding:0px 0px 0px 0px; background: #fff; line-height:20px; font-size:20px; width:990px; text-align:left;}
.enq_textarea{width:870px; height:100px;}

.input_style01{padding:10px 100px 10px 100px; margin:0px 0px 0px 165px;}
.input_style02{padding:10px 100px 10px 100px;}





/*910px down*/
@media screen and (max-width: 910px){

#contents01 {margin: 0px 0px 0px 0px; padding: 0px 0 0 43%;}
#contents02 {margin: 0px 0px 0px 0px; padding: 0px 0 0 53%; float:left; width: 400px; height: 280px;}

#product_footer{background: #fafad2 no-repeat 50% top; clear:both; width:100%; height:300px; margin:0px auto 0px auto; padding:0px;}
.product_banner{background: url('../images/product_banner.png') no-repeat 50% top; width:100%; height:280px; background-size:contain;}

.base{clear:both; width:100%; min-width:880px; margin:0 auto; padding:0px; text-align:left; border 1px solid #ff0000;}
div#main_content{background: #FFF url('../images/top_mid.png') no-repeat 50% top; clear:both; width:100%; height:735px; margin:0px auto 0px auto; padding:0px;}
div#main_content_02{background: #FFF url('../images/am_top.png') no-repeat 50% top; clear:both; width:100%;	height:360px; margin:0px auto 0px auto; padding:0px;}

div.sub_content{font-family:Arial, Helvetica, sans-serif; clear:both; width:880px; height:auto; margin:10px auto 0px auto ; padding:0px;}
.menu_content_02{font-family:Arial, Helvetica, sans-serif; clear:both; width:100%; height:220px; margin:-55px auto 0px auto; padding:0px; background:url('../images/menu_mback.png') no-repeat top; background-size:contain;}
.menu_content{font-family:Arial, Helvetica, sans-serif; clear:both; width:100%; height:220px; margin:10px auto 0px auto; padding:0px; background:url('../images/menu_mback.png') no-repeat top; background-size:contain; }

div#header{clear:both;	width:100%; margin:0px auto; padding:0px; background-color:#000; height:80px;}
div#footer{clear:both; width:100%; margin:0px auto;}
div#MovieMenu{	margin:auto auto 0px auto;	position:relative;}
div#movie{clear:both;width:240px;height:135px;position:relative;}
.pagetop_btn{background-image:url('../images/pagetop_btn.png'); width:300px; height:60px; background-size:contain; background-repeat: no-repeat; margin-left:270px;}

#MainMenu{width: 880px; height: 160px; margin:0px 0px 0px 0px; padding:55px 0px 0px 0px; text-align:center;}
#MainMenu_02{width: 880px; height: 160px; margin:0px 0px 0px 0px; padding:60px 0px 0px 0px; text-align:center;}

.hearder_box{width:880px; height:80px; background-color:#000;}
.hearder_left{float:left; background: #000 url('../images/psvita_logo.png') no-repeat 50% top; background-repeat: no-repeat;  width:350px; height:80px;}
.hearder_right{float:right; background: #000 url('../images/SSJ_logo.png') no-repeat 50% top; background-repeat: no-repeat;  width:250px; height:80px;}

.footer_box{width:880px; height:80px; background-color:#000; padding-top:20px;}
.footer_center{background: #000 url('../images/SSJ_logo.png') no-repeat 50% top; background-repeat: no-repeat;  width:250px; height:80px;}
.footer_text{width:880px; height:90px; background-color:#000; background: #000 url('../images/h_text.png') no-repeat 50% top; padding:10px 0px 0px 0px;  background-repeat: no-repeat; background-size:contain; }





/*main*/
.main_btn01{background-image:url('../images/btn1.png'); width:250px; height:120px; background-size:contain; background-repeat: no-repeat; float:left; margin:10px 5px 0px 50px;}
.main_btn02{background-image:url('../images/btn2.png'); width:250px; height:120px; background-size:contain; background-repeat: no-repeat; float:left; margin:10px 5px 0px 5px;}
.main_btn03{background-image:url('../images/btn3.png'); width:250px; height:120px; background-size:contain; background-repeat: no-repeat; float:left; margin:10px 5px 0px 5px;}

.main_btn01d{background-image:url('../images/btn1_over.png'); width:250px; height:120px; background-size:contain; background-repeat: no-repeat; float:left; margin:10px 5px 0px 50px;}
.main_btn02d{background-image:url('../images/btn2_over.png'); width:250px; height:120px; background-size:contain; background-repeat: no-repeat; float:left; margin:10px 5px 0px 5px;}
.main_btn03d{background-image:url('../images/btn3_over.png'); width:250px; height:120px; background-size:contain; background-repeat: no-repeat; float:left; margin:10px 5px 0px 5px;}

.main_btn01:hover{background-image:url('../images/btn1_over.png'); width:250px; height:120px; background-size:contain; background-repeat: no-repeat; float:left; margin:10px 5px 0px 50px;}
.main_btn02:hover{background-image:url('../images/btn2_over.png'); width:250px; height:120px; background-size:contain; background-repeat: no-repeat; float:left; margin:10px 5px 0px 5px;}
.main_btn03:hover{background-image:url('../images/btn3_over.png'); width:250px; height:120px; background-size:contain; background-repeat: no-repeat; float:left; margin:10px 5px 0px 5px;}

/*index*/

.index_img01{clear:both; display:none;}
.index_img02{clear:both; display:none;}
.index_img03{clear:both; display: block; width:800px; height:191px; text-align:center;  background-size:contain; background-image:url('../images/enquete_mb.png'); background-repeat: no-repeat; margin :20px 0px 0px 40px; padding:0px 0px 0px 0px; }
.index_coaster{float: left; width:336px; height:240px; background-size:contain; background-image:url('../images/index_coaster.png'); background-repeat: no-repeat; margin :43px 0px 0px -460px; padding:0px 110px 0px 0px;}
.dl_banner{float: left;background: url('../images/download_banner.png') no-repeat 50% top; background-size:contain; background-repeat: no-repeat; margin :146px 0px 0px -440px; padding:0px 0px 0px 0px; width:400px; height:133px; }
.dl_banner02{clear:both; display:none;}



.spec_bana{clear:both; width:340px; height:230px; margin :0 auto; text-align:center; background-image:url('../images/spec_bana.png'); background-size:contain;}
.index_content01{font-family:Arial, Helvetica, sans-serif; clear:both; width:820px; height:auto; margin:0px auto 0px auto ; padding:8px 0px 0px 44px; }

.space01{padding:180px 0px 0px 0px;}
.space02{padding:60px 0px 0px 0px;}
.space02{padding:30px 0px 0px 0px;}

.index_contents01{background: url('../images/index_co01.png') no-repeat 50% top; width:780px; height:1326px; background-size:contain;}
.index_contents02{background: url('../images/index_co02.png') no-repeat 50% top; width:780px; height:312px; background-size:contain;}
.index_contents03{background: url('../images/index_co03.png') no-repeat 50% top; width:780px; height:125px; background-size:contain;}
.index_contents04{background: url('../images/index_co04.png') no-repeat 50% top; width:780px; height:273px; background-size:contain;}
.index_contents05{background: url('../images/index_co05.png') no-repeat 50% top; width:780px; height:546px; background-size:contain;}
.index_contents06{background: url('../images/index_co06.png') no-repeat 50% top; width:780px; height:780px; background-size:contain;}
.index_contents07{background: url('../images/index_co07.png') no-repeat 50% top; width:780px; height:390px; background-size:contain;}
.index_contents08{background: url('../images/index_co08.png') no-repeat 50% top; width:780px; height:468px; background-size:contain;}
#index_contents09{background: url('../images/index_coasterpic.png') no-repeat 50% top; width:780px; height:430px; background-size:contain;}


.whiteindex_text{font-family:Arial, Helvetica, sans-serif; padding:0px 45px 0px 45px; width:780px; background : #fff; line-height:20px; font-size:18px; text-align:left; }
.index_banner{background: url('../images/indextop_mtext.png') no-repeat 50% top; width:880px; height:73.3px; background-size:contain;}
.index_text01{width:780px; height:1000px;}
.index_text02{width:780px; height:1200px;}
.index_text03{width:780px; height:600px;}
.index_banner_2nd{background: url('../images/index_banner01.png') no-repeat 50% top; width:780px; height:181px; background-size:contain;}
.index_banner_3rd{background: url('../images/index_banner02.png') no-repeat 50% top; width:780px; height:181px; background-size:contain;}

.index_rabibox{height:420px; width:780px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; overflow:visible;}
.index_subrabibox{height:440px; width:780px;  padding:0px 0px 0px 30px; margin:0px 0px 0px 0px; overflow:visible; float:left;}

.index_rabi01{clear:both; display: block; width:360px; height:195px; text-align:center;  background-size:contain; background-image:url('../images/index_rabi01.png'); background-repeat: no-repeat; float:left;}
.index_rabi02{display: block; width:360px; height:195px; text-align:center;  background-size:contain; background-image:url('../images/index_rabi02.png'); background-repeat: no-repeat; float:left;}
.index_rabi03{clear:both; display: block; width:360px; height:195px; text-align:center;  background-size:contain; background-image:url('../images/index_rabi03.png'); background-repeat: no-repeat; float:left; }
.index_rabicat{display: block; width:360px; height:195px; text-align:center;  background-size:contain; background-image:url('../images/index_rabicat.png'); background-repeat: no-repeat; float:left; }

.twitter_img{clear:both; display: block; width:800px; height:275px; text-align:center;  background-size:contain; background-image:url('../images/twitter.png'); background-repeat: no-repeat; margin :10px 0px 0px 0px; padding:0px 0px 0px 0px; }




/*character*/
.cha_text01{clear:both; display:none;}
.cha_text01s{clear:both; display: block; width:840px; height:90px; margin :0 auto; text-align:center;  background-size:contain; background-repeat: no-repeat;  background-image:url('../images/cha_text01.png'); margin:0px 0px 0px 40px;}


.space03{padding:30px 0px 0px 0px;}
.space04{padding:20px 0px 0px 0px;}
.cha_banner{background: url('../images/cha_banner01m.png') no-repeat 50% top; width:880px; height:183.2px; background-size:contain;}
.cha_banner_se{background: url('../images/cha_banner02.png') no-repeat 50% top; width:780px; height:164px; background-size:contain;}
.cha_banner_tri{background: url('../images/cha_banner03.png') no-repeat 50% top; width:780px; height:164px; background-size:contain;}
.cha_banner_for{background: url('../images/cha_banner04.png') no-repeat 50% top; width:780px; height:164px; background-size:contain;}

.cha_box01{width:700px; height:560px; background-repeat: no-repeat; background-image:url('../images/cha_alice.png'); margin:0px 0px 20px 38px; background-size:contain;}
.cha_box02{width:700px; height:560px; background-repeat: no-repeat; background-image:url('../images/cha_riri.png'); margin:0px 0px 20px 38px; background-size:contain;}
.cha_box03{width:700px; height:560px; background-repeat: no-repeat; background-image:url('../images/cha_alicia.png'); margin:0px 0px 20px 38px; background-size:contain;}
.cha_box04{width:700px; height:400px; background-repeat: no-repeat; background-image:url('../images/cha_girl01.png'); margin:0px 0px 20px 38px; background-size:contain;}
.cha_box05{width:700px; height:400px; background-repeat: no-repeat; background-image:url('../images/cha_girl02.png'); margin:0px 0px 20px 38px; background-size:contain;}
.cha_box06{width:700px; height:480px; background-repeat: no-repeat; background-image:url('../images/cha_npc.png'); margin:0px 0px 20px 38px; background-size:contain;}
.cha_box07{width:700px; height:520px; background-repeat: no-repeat; background-image:url('../images/cha_enemy.png'); margin:0px 0px 20px 38px; background-size:contain;}

/*stage*/
.stage_text01{clear:both; display:none;}
.stage_text01s{clear:both; display: block; width:840px; height:95px; margin :0 auto; text-align:center;  background-size:contain; background-repeat: no-repeat;  background-image:url('../images/stage_text01.png');}

.stage_contents01{background: url('../images/stage_co01.png') no-repeat 50% top; width:780px; height:1092px; background-size:contain;}
.stage_contents02{background: url('../images/stage_co02.png') no-repeat 50% top; width:780px; height:975px; background-size:contain;}
.space05{padding:20px 0px 0px 0px;}


/*enq*/
.ankeimg_01{background-image:url('../images/anke_01.png'); width:680px; height:106px; background-size:contain; background-repeat: no-repeat;}
.ankeimg_02{background-image:url('../images/anke_02.png'); width:680px; height:106px; background-size:contain; background-repeat: no-repeat;}
.ankeimg_03{background-image:url('../images/anke_03.png'); width:680px; height:106px; background-size:contain; background-repeat: no-repeat;}
.ankeimg_04{background-image:url('../images/anke_04.png'); width:680px; height:152px; background-size:contain; background-repeat: no-repeat;}
.ankeimg_05{background-image:url('../images/anke_05.png'); width:680px; height:152px; background-size:contain; background-repeat: no-repeat;}
.ankeimg_06{background-image:url('../images/anke_06.png'); width:680px; height:152px; background-size:contain; background-repeat: no-repeat;}

.enq_banner{background: url('../images/enquete_banner01m.png') no-repeat 50% top; width:880px; height:183.2px;background-size:contain;}
.whiteenquete_text{padding:0px 0px 0px 90px; background: #fff; line-height:20px; font-size:20px; width:780px; text-align:left;}
.enq_textarea{width:640px; height:100px;}

.input_style01{padding:10px 100px 10px 100px; margin:0px 0px 0px 50px;}
.input_style02{padding:10px 100px 10px 100px;}





}


/*500px down*/
@media screen and (max-width: 500px){


.base{clear:both; width:375px; min-width:375px; margin:0 auto; padding:0px; text-align:left; border 1px solid #ff0000;}

div#main_content{background: #FFF url('../images/top_sm.png') no-repeat 50% top; clear:both; width:375px; height:700px; margin:0px auto 0px auto; padding:0px; background-size:contain;}
div#main_content_02{background: #FFF url('../images/as_top.png') no-repeat 50% top; clear:both; width:375px;	height:240px; margin:0px auto 0px auto; padding:0px; background-size:contain;}

#contents01 {clear:both; display:none;}
#contents02 {margin:200px 0px 0px 0px; padding: 20px 0 0 5px; height:280px; width:365px;}

.menu_content{font-family:Arial, Helvetica, sans-serif; clear:both; width:375px; height:262px; margin:10px auto 0px auto; padding:0px; background:url('../images/menu_smback.png') no-repeat top; background-size:contain;}
.menu_content_02{font-family:Arial, Helvetica, sans-serif; clear:both; width:375px; height:262px; margin:0px auto 0px auto; padding:0px; background:url('../images/menu_smback.png') no-repeat top; background-size:contain;}

#MainMenu{width: 175px; height: 80px; margin:0px 0px 0px 0px; padding:12px 0px 0px 0px; text-align:center;}
#MainMenu_02{width: 175px; height: 80px; margin:0px 0px 0px 0px; padding:12px 0px 0px 0px; text-align:center;}


div#header{	clear:both;	width:100%; margin:0px auto; padding:0px; background-color:#000;}
div#footer{	clear:both; width:100%; margin:0px auto;}
#product_footer{background: #fafad2 no-repeat 50% top; clear:both; width:100%; height:480px; margin:0px auto 0px auto; padding:0px;}
.product_banner{background: url('../images/product_sbanner.png') no-repeat 50% top; background-size:contain; width:375px; height:450px;}



.hearder_box{width:375px; height:80px; background-color:#000;}
.hearder_left{float:left; background: #000 url('../images/SSJ_logo.png') no-repeat 50% top; padding:0px 0px 0px 120px;background-repeat: no-repeat;  width:250px; height:80px;}
.hearder_right{float:right; display:none;}

#black_footer{background: #000000 no-repeat 50% top; clear:both; width:100%; height:420px; margin:0px auto 0px auto; padding:0px;}
.footer_box{width:375px; height:80px; background-color:#000; padding-top:20px;}
.footer_text{width:375px; height:300px; background-color:#000; background: #000 url('../images/h_texts.png') no-repeat 50% top; padding:10px 0px 0px 0px;  background-repeat: no-repeat; background-size:contain; }

.return{background: url('../images/return_btn.png') no-repeat 50% top; width:250px; height:50px;background-size:contain;}
.return:hover{background: url('../images/return_btna.png') no-repeat 50% top; width:250px; height:50px;background-size:contain;}

.index_img01{clear:both; display:none;}
.index_img02{clear:both; display: block; width:375px; height:275px; text-align:center;  background-size:contain; background-image:url('../images/enquete_sb.png'); background-repeat: no-repeat; margin :10px 0px 0px 0px; padding:0px 0px 0px 0px; }
.index_img03{clear:both; display:none;}
.index_coaster{float: left; width:375px; height:160px; background-size:contain; background-image:url('../images/index_coaster2.png'); background-repeat: no-repeat; margin :-20px 0px 0px -5px; padding:0px 0px 0px 0px;}
.dl_banner{clear:both; display:none;}
.dl_banner02{clear:both; display: block; float: left; width:375px; height:125px; background-size:contain; background-image:url('../images/download_banner.png'); background-repeat: no-repeat; margin :30px 0px 20px 0px; padding:0px 0px 0px 0px;}





.space01{padding:30px 0px 0px 0px;}
.space02{padding:30px 0px 0px 0px;}
.index_banner{background: url('../images/indextop_stext.png') no-repeat 50% top; width:375px; height:40px; background-size:contain;}

.whiteindex_text{font-family:Arial, Helvetica, sans-serif; padding:0px 0px 0px 0px; width:345px; background : #fff; line-height:20px; font-size:18px; text-align:left;}
.index_text01{width:300px; height:1000px;}
.index_text02{width:300px; height:1200px;}
.index_text03{width:300px; height:600px;}
.index_banner_2nd{background: url('../images/index_banner01s.png') no-repeat 50% top; width:350px; height:130px; background-size:contain; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.index_banner_3rd{background: url('../images/index_banner02s.png') no-repeat 50% top; width:350px; height:130px; background-size:contain; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}

.index_contents01{background: url('../images/index_co01s.png') no-repeat 50% top; width:350px; height:1200px; background-size:contain;}
.index_contents02{background: url('../images/index_co02s.png') no-repeat 50% top; width:350px; height:625px; background-size:contain;}
.index_contents03{background: url('../images/index_co03s.png') no-repeat 50% top; width:350px; height:100px; background-size:contain;}
.index_contents04{background: url('../images/index_co04s.png') no-repeat 50% top; width:350px; height:300px; background-size:contain;}
.index_contents05{background: url('../images/index_co05s.png') no-repeat 50% top; width:350px; height:1350px; background-size:contain;}
.index_contents06{background: url('../images/index_co06s.png') no-repeat 50% top; width:350px; height:950px; background-size:contain;}
.index_contents07{background: url('../images/index_co07s.png') no-repeat 50% top; width:350px; height:600px; background-size:contain;}
.index_contents08{background: url('../images/index_co08s.png') no-repeat 50% top; width:350px; height:700px; background-size:contain;}
#index_contents09{background: url('../images/index_coasterpics.png') no-repeat 50% top; width:350px; height:350px; background-size:contain;}

.main_02{clear:both; width:375px; margin :0 auto; text-align:left; border 1px solid #ff0000; background-color:#FFFFFF;}

.index_rabibox{height:660px; width:350px; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; overflow:visible;}
.index_subrabibox{height:660px; width:325px;  padding:0px 0px 0px 15px; margin:0px 0px 0px 0px; overflow:visible; float:left;}

.index_rabi01{clear:both; display: block; width:315px; height:165px; text-align:center;  background-size:contain; background-image:url('../images/index_rabi01.png'); background-repeat: no-repeat; float:left;}
.index_rabi02{clear:both;display: block; width:315px; height:165px; text-align:center;  background-size:contain; background-image:url('../images/index_rabi02.png'); background-repeat: no-repeat; float:left;}
.index_rabi03{clear:both; display: block; width:315px; height:165px; text-align:center;  background-size:contain; background-image:url('../images/index_rabi03.png'); background-repeat: no-repeat; float:left; }
.index_rabicat{clear:both;display: block; width:315px; height:165px; text-align:center;  background-size:contain; background-image:url('../images/index_rabicat.png'); background-repeat: no-repeat; float:left; }

.twitter_img{clear:both; display: block; width:350px; height:200px; text-align:center;  background-size:contain; background-image:url('../images/twitter_se.png'); background-repeat: no-repeat; margin :80px 0px 0px 0px; padding:0px 0px 0px 0px; }


/*main*/
.main_btn01{background-image:url('../images/btn1.png'); width:161px; height:75px; background-size:contain; background-repeat: no-repeat; float:left; margin:2px 7px;}
.main_btn02{background-image:url('../images/btn2.png'); width:161px; height:75px; background-size:contain; background-repeat: no-repeat; float:left; margin:2px 7px;}
.main_btn03{background-image:url('../images/btn3.png'); width:161px; height:75px; background-size:contain; background-repeat: no-repeat; float:left; margin:2px 7px;}

.main_btn01d{background-image:url('../images/btn1_over.png'); width:161px; height:75px; background-size:contain; background-repeat: no-repeat; float:left; margin:2px 7px;}
.main_btn02d{background-image:url('../images/btn2_over.png'); width:161px; height:75px; background-size:contain; background-repeat: no-repeat; float:left; margin:2px 7px;}
.main_btn03d{background-image:url('../images/btn3_over.png'); width:161px; height:75px; background-size:contain; background-repeat: no-repeat; float:left; margin:2px 7px;}

.main_btn01:hover{background-image:url('../images/btn1_over.png'); width:161px; height:75px; background-size:contain; background-repeat: no-repeat; float:left; margin:2px 7px;}
.main_btn02:hover{background-image:url('../images/btn2_over.png'); width:161px; height:75px; background-size:contain; background-repeat: no-repeat; float:left; margin:2px 7px;}
.main_btn03:hover{background-image:url('../images/btn3_over.png'); width:161px; height:75px; background-size:contain; background-repeat: no-repeat; float:left; margin:2px 7px;}

/*character*/
.cha_text01{clear:both; display:none;}
.cha_text01s{clear:both; display: block; width:375px; height:100px; margin :0 auto; text-align:center;  background-size:contain; background-repeat: no-repeat;  background-image:url('../images/cha_stext01.png');}
.space03{padding:20px 0px 0px 0px;}
.space04{padding:0px 0px 0px 0px;}
.cha_banner{background: url('../images/cha_sbanner01.png') no-repeat 50% top; width:375px; height:125px; background-size:contain;}
.cha_banner_se{background: url('../images/cha_banner02s.png') no-repeat 50% top; width:350px; height:150px; background-size:contain; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.cha_banner_tri{background: url('../images/cha_banner03s.png') no-repeat 50% top; width:350px; height:150px; background-size:contain; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}
.cha_banner_for{background: url('../images/cha_banner04s.png') no-repeat 50% top; width:350px; height:150px; background-size:contain; padding:0px 0px 0px 0px; margin:0px 0px 0px 0px;}

.cha_box01{width:325px; height:600px; background-repeat: no-repeat; background-image:url('../images/cha_alices.png'); margin:0px 0px 10px 10px; background-size:contain;}
.cha_box02{width:325px; height:600px; background-repeat: no-repeat; background-image:url('../images/cha_riris.png'); margin:0px 0px 10px 10px; background-size:contain;}
.cha_box03{width:325px; height:600px; background-repeat: no-repeat; background-image:url('../images/cha_alicias.png'); margin:0px 0px 10px 10px; background-size:contain;}
.cha_box04{width:325px; height:400px; background-repeat: no-repeat; background-image:url('../images/cha_girl01s.png'); margin:0px 0px 10px 10px;  background-size:contain;}
.cha_box05{width:325px; height:400px; background-repeat: no-repeat; background-image:url('../images/cha_girl02s.png'); margin:0px 0px 10px 10px;  background-size:contain;}
.cha_box06{width:325px; height:450px; background-repeat: no-repeat; background-image:url('../images/cha_npcs.png'); margin:0px 0px 10px 10px;  background-size:contain;}
.cha_box07{width:325px; height:450px; background-repeat: no-repeat; background-image:url('../images/cha_enemys.png'); margin:0px 0px 0px 10px;  padding-bottom:25px; background-size:contain;}





/*stage*/
.stage_text01{clear:both; display:none;}
.stage_text01s{clear:both; display: block; width:375px; height:100px; margin :0 auto; text-align:center;  background-size:contain; background-repeat: no-repeat;  background-image:url('../images/stage_stext01.png');}
.stage_banner{background: url('../images/stage_banner01s.png') no-repeat 50% top; width:375px; height:125px; background-size:contain;}
.stage_contents01{background: url('../images/stage_co01s.png') no-repeat 50% top; width:325px; height:1200px; background-size:contain; padding:0px 0px 0px 20px;}
.stage_contents02{background: url('../images/stage_co02s.png') no-repeat 50% top; width:325px; height:900px; background-size:contain; padding:0px 0px 0px 20px;}
.space05{padding:0px 0px 0px 0px;}


/*enq*/
.enq_banner{background: url('../images/enquete_banner01s.png') no-repeat 50% top; width:375px; height:125px;}

.ankeimg_01{background-image:url('../images/anke-phone_01.png'); width:325px; height:125px; background-size:contain; background-repeat: no-repeat; margin:0px 0px 0px 7px;}
.ankeimg_02{background-image:url('../images/anke-phone_02.png'); width:325px; height:125px; background-size:contain; background-repeat: no-repeat; margin:0px 0px 0px 7px;}
.ankeimg_03{background-image:url('../images/anke-phone_03.png'); width:325px; height:175px; background-size:contain; background-repeat: no-repeat; margin:0px 0px 0px 7px;}
.ankeimg_04{background-image:url('../images/anke-phone_04.png'); width:325px; height:225px; background-size:contain; background-repeat: no-repeat; margin:0px 0px 0px 7px;}
.ankeimg_05{background-image:url('../images/anke-phone_05.png'); width:325px; height:275px; background-size:contain; background-repeat: no-repeat; margin:0px 0px 0px 7px;}
.ankeimg_06{background-image:url('../images/anke-phone_06.png'); width:325px; height:225px; background-size:contain; background-repeat: no-repeat; margin:0px 0px 0px 7px;}


.enq_textarea{width:300px; height:150px;}
.whiteenquete_text{font-family:Arial, Helvetica, sans-serif; padding:0px 0px 0px 0px; width:345px; background : #fff; line-height:20px; font-size:18px; text-align:left;}


.input_style01{padding:10px 100px 10px 100px; margin:0px 0px 0px 35px;}
.input_style02{padding:10px 95px 10px 96px; margin:20px 0px 0px 56px;}


}
